<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'en_us_k12', version '4.1'.
 *
 * @package     block_community
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcommunitycourse'] = 'Add community class';
$string['addedtoblock'] = 'A link to this class has been added in your community finder block';
$string['addtocommunityblock'] = 'Save a link to this class';
$string['audience_help'] = 'What kind of class are you looking for?  As well as traditional classes intended for students, you might search for communities of Educators or Moodle Administrators';
$string['courses'] = 'Classes';
$string['downloadable'] = 'classes I can download';
$string['downloadablecourses'] = 'Downloadable classes';
$string['downloadingcourse'] = 'Downloading class';
$string['downloadingsize'] = 'Please wait the class file is downloading ({$a->total}Mb)...';
$string['downloadtemplate'] = 'Create class from template';
$string['enroldownload_help'] = 'Some classes listed in the selected hub are being advertised so that people can come and participate in them on the original site.

Others are class templates provided for you to download and use on your own Moodle site.';
$string['enrollable'] = 'classes I can enroll in';
$string['enrollablecourses'] = 'Enrollable classes';
$string['errorcourselisting'] = 'An error occurred when retrieving the class listing from the selected hub, please try again later. ({$a})';
$string['keywords_help'] = 'You can search for classes containing specific text in the name, description and other fields of the database.';
$string['language_help'] = 'You can search for classes written in a specific language.';
$string['licence_help'] = 'You can search for classes that are licensed in a particular way.';
$string['nocourse'] = 'No classes found';
$string['removecommunitycourse'] = 'Remove community class';
$string['restorecourse'] = 'Restore class';
$string['restorecourseinfo'] = 'Restore the class?';
$string['searchcommunitycourse'] = 'Search for community class';
$string['searchcourse'] = 'Search for community class';
$string['selecthub_help'] = 'Select hub where to search the classes.';
$string['subject_help'] = 'To narrow your search to classes about a particular subject, choose one from this list.';
