<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'en_us_k12', version '4.1'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['event:answered_desc'] = 'The user with id \'{$a->userid}\' has chosen a group in the group choice with the class module id \'{$a->contextinstanceid}\'.';
$string['event:removed_desc'] = 'The user with id \'{$a->userid}\' has removed his choice in the group choice with the class module id \'{$a->contextinstanceid}\'.';
$string['event:reportviewed_desc'] = 'The user with id \'{$a->userid}\' has viewed the report for the group choice activity with the class module id \'{$a->contextinstanceid}\'.';
$string['groupdoesntexist'] = 'Some of the specified groups don\'t exist within this class. The teacher should create the necessary groups and/or modify this activity.';
$string['modulename_help'] = 'The Group Choice module allows students to enroll themselves in a group within a class. The teacher can select which groups students can choose from and the maximum number of students allowed in each group.';
$string['pleasesetgroups'] = 'Please create at least two groups in this class.';
